Subject: Re: bug#68599: Acknowledgement (29.1; TUTORIAL.pl is outdated)

From: Christopher Yeleighton <[email-masked]>
Date: Sat, 20 Jan 2024 00:48:18 +0000

Here is an up-to-date translation of the corresponding fragment:

W środowisku graficznym, takim jak X lub Microsoft Windows, po jednej 
stronie okna Emacs znajdzie się długi prostokątny obszar, nazywany 
prowadnicą przewijacza.  Można przewijać treść, stukając myszą w prowadnicę.

Można również używać kółeczka myszy do przewijania, jeśli jest dostępne.